{
	"337000142_0": "「こっちだッ！\\n　ふたりともッ！！」",
	"337000142_1": "「だけど、先輩――\\n　どっちを向いてもッ、どこまで行ってもッ！」",
	"337000142_2": "「どっちもどっちもッ！！」",
	"337000142_3": "「いいから、わたしについて来るんだッ！」",
	"337000142_4": "「行こうッ、クリスちゃんッ！\\n　翼さんには考えがあるみたいだッ！！」",
	"337000142_5": "「――はあッ、はあッ、はあ、はあ……」",
	"337000142_6": "「……追手は、来ない……？」",
	"337000142_7": "「そして、前方に敵は待ち受けていない……ッ！」",
	"337000142_8": "「共同構内に潜りこめば、\\n　ある程度、カメラの眼から逃れると考えたのだ……」",
	"337000142_9": "「……良かった……」",
	"337000142_10": "「いや、良くはない。\\n　そういう事だろ？　先輩？」",
	"337000142_11": "「ああ、あくまでもこれは一時的な対処。\\n　程なくここも絞り込まれ、本当の問題はその後の――」",
	"337000142_12": "「この世界のどこにも、\\n　あたしたちの逃げ場がなくなるという事態だ」",
	"337000142_13": "「……え？」",
	"337000142_14": "「あの子たち――メックヴァラヌスも含め、\\n　個々の敵に対しては、恐れ怖じるわたしたちではない」",
	"337000142_15": "「だが、いついかなる状況であっても、\\n　絶え間なく敵を差し向けてくるという包囲網は――」",
	"337000142_16": "「わたしたちをどこまでも追い詰めて、\\n　僅かずつであっても確実に心と体を削り殺いでくる……」",
	"337000142_17": "「わたしたちを苦しめる、\\n　これまでにない脅威……、戦法――」",
	"337000142_18": "「どうやらここは、バルベルデなんて比じゃないくらいの地獄――\\n　並行世界ってのが、ついに牙を剥いてきたのかもしれないな」",
	"337000142_19": "「こちらの目の届かぬところに落ち延びたか。\\n　シンフォギア装者め、やはり古強者にして戦巧者よのう」",
	"337000142_20": "「いずれ潜伏先も暴き立てられようが、\\n　懸念するは、アングィスマリシアス程度では役者が足りぬ事」",
	"337000142_21": "「メックヴァラヌスを磨き上げるためのデータサンプルは、\\n　やはり――、……」"
}